@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,500,500i,700,700i,900,900i&display=swap');
body {
  margin: 0;
  font-family: 'Playfair Display';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

